.next-container {
  padding: 0!important;
}
.next-container .row {
  margin: 0;
}
.worktable-menu {
  width: 100%;
  height: auto;
  overflow: auto;
  background: #282828;
  display: block;
}
@media screen and (min-width: 768px) {
  .worktable-menu {
    display: table-cell;
    width: 200px;
  }
}
@media screen and (min-width: 992px) {
  .worktable-menu {
    display: table-cell;
    width: 300px;
  }
}
.worktable-menu .panel {
  background: transparent;
  border: none;
  border-radius: 0;
  color: #e0e0e0;
}
.worktable-menu .panel .panel-heading {
  background: transparent;
  border-bottom: 1px solid #232323;
  color: #e0e0e0;
}
.worktable-menu .panel .panel {
  -webkit-box-shadow: unset;
  box-shadow: unset;
}
.worktable-menu .panel .panel .panel-heading {
  border-bottom: none;
  padding: 10px 0;
  padding-right: 30px;
}
.worktable-menu .panel .panel .panel-title {
  font-size: 14px;
}
.worktable-menu .panel .panel .panel-body {
  -webkit-box-shadow: unset !important;
  box-shadow: unset !important;
  border-bottom: 1px solid #343434 !important;
  background: none;
}
.worktable-menu .panel .panel-body {
  border: none!important;
  background: #434343;
  box-shadow: 0 0 10px #000 inset;
  padding: 0;
}
.worktable-menu .panel .panel-body ul {
  width: 100%;
  padding: 10px 0;
  margin: 0;
}
.worktable-menu .panel .panel-body li {
  padding-right: 30px;
  line-height: 32px;
  cursor: pointer;
  border-left: 5px solid transparent;
}
.worktable-menu .panel .panel-body li .panel {
  margin: 0 -25px 0 0;
}
.worktable-menu .panel .panel-body li .panel-body li {
  padding-right: 60px;
}
.worktable-menu .panel .panel-body li .panel-body li:hover {
  background: #3c3c3c;
  border-color: #ad31b3;
}
.worktable-content {
  height: auto;
  padding-top: 15px;
  overflow: auto;
  display: block;
}
@media screen and (min-width: 768px) {
  .worktable-content {
    display: table-cell;
  }
}
.worktable-content .filter {
  height: 65px;
  background: #f6f6f6;
}
.worktable-content .table.table-default th {
  background: #e9e9e9;
  padding-top: 15px;
  line-height: 35px;
}
.worktable-content .table.table-default td {
  font-size: 14px;
  height: 43px;
  line-height: 43px;
}
